{% extends 'base.html.twig' %}

{% block title %}
    New idea | {{ parent() }}
{% endblock %}

{% block body %}
    <h2>Add your wishes!</h2>
    <div>
        {{ form_start(wishForm) }}
        {{ form_widget(wishForm) }}
        <button>Let's Go!</button>
        {{ form_end(wishForm) }}
    </div>
{% endblock %}

